<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="69">
    <author>Chris[DAH]</author>
    <version>1.0.0.2</version>
    <title>
        <en>Valtra Q Series AH-Edition</en>
    </title>
    <description>
        <en>Valtra Q Series AH-Edition</en>
    </description>
    <iconFilename>icon_qSeries.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="qSeries.xml"/>
    </storeItems>
	
	<multiplayer supported="true" />
	
	
	<l10n>
	
	<text name="GRAPHIT">			<en>Graphite</en>		<de>Graphit</de>		</text>
	<text name="BUNDESWEHR">		<en>BUNDESWEHR</en>		<de>BUNDESWEHR</de>		</text>
	<text name="Blitzer">			<en>Flash</en>			<de>Blitzer</de>		</text>
	<text name="Aufkleber">			<en>Decal</en>			<de>Aufkleber</de>		</text>
		
	
	</l10n>
</modDesc>
